@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'PT Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'PT Sans', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'PT Sans', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'PT Sans', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'PT Sans', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'PT Sans', sans-serif;
}
.mbr-author-desc {
  font-family: 'PT Sans', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'PT Sans', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'PT Sans', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #ffde00 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #ffde00 !important;
}
.bg-danger {
  background-color: #01152c !important;
}
.btn-primary {
  background-color: #ffde00;
  border-color: #ffde00;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #b39b00;
  border-color: #b39b00;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #b39b00 !important;
  border-color: #b39b00 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #ffde00;
  border-color: #ffde00;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #b39b00;
  border-color: #b39b00;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #b39b00 !important;
  border-color: #b39b00 !important;
}
.btn-danger {
  background-color: #01152c;
  border-color: #01152c;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #998500;
  color: #998500;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #ffde00;
  border-color: #ffde00;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #ffde00 !important;
  border-color: #ffde00 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #998500;
  color: #998500;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #ffde00;
  border-color: #ffde00;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffde00 !important;
  border-color: #ffde00 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #01152c;
  border-color: #01152c;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #01152c !important;
  border-color: #01152c !important;
}
.text-primary {
  color: #ffde00 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #ffde00 !important;
}
.text-danger {
  color: #01152c !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #ffde00;
}
.alert-danger {
  background-color: #01152c;
}
.btn-social {
  border-color: #ffde00;
}
.btn-social:hover {
  background: #ffde00;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #ffde00;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #ffde00;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #ffde00;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #ffde00;
}
.lead a,
.lead a:hover {
  color: #ffde00;
}
.lead blockquote {
  border-color: #ffde00;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #fff8cc;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fff8cc;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #95c5fd;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #ffde00;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-0 .link {
  font-size: 0.95rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-1 P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-1 H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box3-2 .mbr-section-title,
#msg-box3-2 p {
  color: #000;
}
#msg-box3-2 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  color: #01152c;
  font-size: 36px;
}
#msg-box3-2 .lead P {
  color: #01152c;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
}
#features1-4 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #efefef;
}
#features1-4 .mbr-cards-col:nth-child(odd) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-4 .mbr-cards-col:nth-child(even) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-4 .mbr-cards-col:nth-child(odd) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-4 .mbr-cards-col:nth-child(even) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-4 .btn {
  font-size: 12px;
}
#features1-5 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #efefef;
}
#features1-5 .mbr-cards-col:nth-child(odd) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-5 .mbr-cards-col:nth-child(even) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-5 .mbr-cards-col:nth-child(odd) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-5 .mbr-cards-col:nth-child(even) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-6 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #efefef;
}
#features1-6 .mbr-cards-col:nth-child(odd) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-6 .mbr-cards-col:nth-child(even) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-6 .mbr-cards-col:nth-child(odd) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-6 .mbr-cards-col:nth-child(even) .card-title {
  color: #01152c;
  font-size: 22px;
}
#msg-box3-64 .mbr-section-title,
#msg-box3-64 p {
  color: #000;
}
#msg-box3-64 .mbr-section-title {
  color: #01152c;
}
#msg-box3-64 .lead {
  color: #01152c;
}
#msg-box8-7 .mbr-section-title,
#msg-box8-7 p {
  color: #fff;
}
#contacts2-e P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-e STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-e UL {
  color: #01152c;
}
#content7-c P {
  color: #ffffff;
  font-size: 16px;
}
#content7-c DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-c B {
  font-size: 16px;
}
#footer1-d P {
  color: #ffffff;
  font-size: 14px;
}









#ext_menu-f .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-f .navbar-caption {
  color: #ffffff;
}
#ext_menu-f .navbar-toggler {
  color: #ffffff;
}
#ext_menu-f .close-icon::before,
#ext_menu-f .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-f .link,
#ext_menu-f .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-f .link {
  font-size: 0.95rem;
}
#ext_menu-f .dropdown-item,
#ext_menu-f .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-f .link:hover,
#ext_menu-f .dropdown-item:hover,
#ext_menu-f .link:focus,
#ext_menu-f .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-menu {
  background: #000000;
}
#ext_menu-f .nav-dropdown-sm .link:focus,
#ext_menu-f .nav-dropdown-sm .link:hover,
#ext_menu-f .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-f .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-f .navbar,
#ext_menu-f .nav-dropdown-sm,
#ext_menu-f .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-f .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-f .bg-color.transparent.opened .link:hover,
#ext_menu-f .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-x P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-x H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-55 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-55 H2 {
  color: #01152c;
}
#msg-box5-p H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-p P {
  color: #01152c;
}
#msg-box5-r H3 {
  font-size: 22px;
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
}
#msg-box5-r P {
  color: #01152c;
}
#msg-box5-t H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-t P {
  color: #01152c;
}
#header2-v .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#header2-v .mbr-section-text {
  font-size: 17px;
}
#msg-box5-w H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-w P {
  color: #01152c;
}
#msg-box8-l .mbr-section-title,
#msg-box8-l p {
  color: #fff;
}
#contacts2-m P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-m STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-m UL {
  color: #01152c;
}
#content7-5e P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5e DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5e B {
  font-size: 16px;
}
#footer1-o P {
  color: #ffffff;
  font-size: 14px;
}






#ext_menu-z .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-z .navbar-caption {
  color: #ffffff;
}
#ext_menu-z .navbar-toggler {
  color: #ffffff;
}
#ext_menu-z .close-icon::before,
#ext_menu-z .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-z .link,
#ext_menu-z .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-z .link {
  font-size: 0.95rem;
}
#ext_menu-z .dropdown-item,
#ext_menu-z .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-z .link:hover,
#ext_menu-z .dropdown-item:hover,
#ext_menu-z .link:focus,
#ext_menu-z .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-z .link[aria-expanded="true"],
#ext_menu-z .dropdown-menu {
  background: #000000;
}
#ext_menu-z .nav-dropdown-sm .link:focus,
#ext_menu-z .nav-dropdown-sm .link:hover,
#ext_menu-z .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-z .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-z .navbar,
#ext_menu-z .nav-dropdown-sm,
#ext_menu-z .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-z .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-z .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-z .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-z .bg-color.transparent.opened .link:hover,
#ext_menu-z .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-z .link[aria-expanded="true"],
#ext_menu-z .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-1c P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-1c H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-56 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-56 H2 {
  color: #01152c;
}
#msg-box5-12 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-12 P {
  color: #01152c;
}
#msg-box5-14 H3 {
  font-size: 22px;
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
}
#msg-box5-14 P {
  color: #01152c;
}
#msg-box8-18 .mbr-section-title,
#msg-box8-18 p {
  color: #fff;
}
#contacts2-19 P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-19 STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-19 UL {
  color: #01152c;
}
#content7-5f P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5f DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5f B {
  font-size: 16px;
}
#footer1-1b P {
  color: #ffffff;
  font-size: 14px;
}







#ext_menu-1d .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1d .navbar-caption {
  color: #ffffff;
}
#ext_menu-1d .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1d .close-icon::before,
#ext_menu-1d .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1d .link,
#ext_menu-1d .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-1d .link {
  font-size: 0.95rem;
}
#ext_menu-1d .dropdown-item,
#ext_menu-1d .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-1d .link:hover,
#ext_menu-1d .dropdown-item:hover,
#ext_menu-1d .link:focus,
#ext_menu-1d .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-1d .link[aria-expanded="true"],
#ext_menu-1d .dropdown-menu {
  background: #000000;
}
#ext_menu-1d .nav-dropdown-sm .link:focus,
#ext_menu-1d .nav-dropdown-sm .link:hover,
#ext_menu-1d .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1d .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-1d .navbar,
#ext_menu-1d .nav-dropdown-sm,
#ext_menu-1d .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1d .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-1d .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1d .bg-color.transparent.opened .link:hover,
#ext_menu-1d .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-1d .link[aria-expanded="true"],
#ext_menu-1d .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-1e P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-1e H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-57 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-57 H2 {
  color: #01152c;
}
#msg-box5-1g H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #232323;
}
#msg-box5-1g P {
  color: #01152c;
}
#msg-box5-1i H3 {
  font-size: 22px;
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
}
#msg-box5-1i P {
  color: #01152c;
}
#header2-5q .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#header2-5q .mbr-section-text {
  font-size: 17px;
}
#msg-box8-1j .mbr-section-title,
#msg-box8-1j p {
  color: #fff;
}
#contacts2-1k P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-1k STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-1k UL {
  color: #01152c;
}
#content7-5g P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5g DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5g B {
  font-size: 16px;
}
#footer1-1m P {
  color: #ffffff;
  font-size: 14px;
}








#ext_menu-1o .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1o .navbar-caption {
  color: #ffffff;
}
#ext_menu-1o .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1o .close-icon::before,
#ext_menu-1o .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1o .link,
#ext_menu-1o .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-1o .link {
  font-size: 0.95rem;
}
#ext_menu-1o .dropdown-item,
#ext_menu-1o .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-1o .link:hover,
#ext_menu-1o .dropdown-item:hover,
#ext_menu-1o .link:focus,
#ext_menu-1o .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-1o .link[aria-expanded="true"],
#ext_menu-1o .dropdown-menu {
  background: #000000;
}
#ext_menu-1o .nav-dropdown-sm .link:focus,
#ext_menu-1o .nav-dropdown-sm .link:hover,
#ext_menu-1o .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1o .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-1o .navbar,
#ext_menu-1o .nav-dropdown-sm,
#ext_menu-1o .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1o .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-1o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1o .bg-color.transparent.opened .link:hover,
#ext_menu-1o .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-1o .link[aria-expanded="true"],
#ext_menu-1o .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-1z P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-1z H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-58 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-58 H2 {
  color: #01152c;
}
#msg-box5-1r H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #232323;
}
#msg-box5-1r P {
  color: #01152c;
}
#msg-box5-1s H3 {
  font-size: 22px;
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
}
#msg-box5-1s P {
  color: #01152c;
}
#msg-box5-20 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-20 P {
  color: #01152c;
}
#header2-5p .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#header2-5p .mbr-section-text {
  font-size: 17px;
}
#msg-box8-1t .mbr-section-title,
#msg-box8-1t p {
  color: #fff;
}
#contacts2-1u P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-1u STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-1u UL {
  color: #01152c;
}
#content7-5h P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5h DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5h B {
  font-size: 16px;
}
#footer1-1w P {
  color: #ffffff;
  font-size: 14px;
}









#ext_menu-21 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-21 .navbar-caption {
  color: #ffffff;
}
#ext_menu-21 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-21 .close-icon::before,
#ext_menu-21 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-21 .link,
#ext_menu-21 .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-21 .link {
  font-size: 0.95rem;
}
#ext_menu-21 .dropdown-item,
#ext_menu-21 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-21 .link:hover,
#ext_menu-21 .dropdown-item:hover,
#ext_menu-21 .link:focus,
#ext_menu-21 .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-21 .link[aria-expanded="true"],
#ext_menu-21 .dropdown-menu {
  background: #000000;
}
#ext_menu-21 .nav-dropdown-sm .link:focus,
#ext_menu-21 .nav-dropdown-sm .link:hover,
#ext_menu-21 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-21 .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-21 .navbar,
#ext_menu-21 .nav-dropdown-sm,
#ext_menu-21 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-21 .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-21 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-21 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-21 .bg-color.transparent.opened .link:hover,
#ext_menu-21 .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-21 .link[aria-expanded="true"],
#ext_menu-21 .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-22 P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-22 H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-59 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-59 H2 {
  color: #01152c;
}
#msg-box5-24 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #232323;
}
#msg-box5-24 P {
  color: #01152c;
}
#msg-box5-2b H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-2b P {
  color: #01152c;
}
#testimonials1-2c .card-block P {
  color: #01152c;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
}
#testimonials1-2c .mbr-section-title {
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#header2-5r .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#header2-5r .mbr-section-text {
  font-size: 17px;
}
#msg-box8-27 .mbr-section-title,
#msg-box8-27 p {
  color: #fff;
}
#contacts2-28 P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-28 STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-28 UL {
  color: #01152c;
}
#content7-5i P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5i DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5i B {
  font-size: 16px;
}
#footer1-2a P {
  color: #ffffff;
  font-size: 14px;
}










#ext_menu-2e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2e .navbar-caption {
  color: #ffffff;
}
#ext_menu-2e .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2e .close-icon::before,
#ext_menu-2e .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2e .link,
#ext_menu-2e .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-2e .link {
  font-size: 0.95rem;
}
#ext_menu-2e .dropdown-item,
#ext_menu-2e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-2e .link:hover,
#ext_menu-2e .dropdown-item:hover,
#ext_menu-2e .link:focus,
#ext_menu-2e .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-2e .link[aria-expanded="true"],
#ext_menu-2e .dropdown-menu {
  background: #000000;
}
#ext_menu-2e .nav-dropdown-sm .link:focus,
#ext_menu-2e .nav-dropdown-sm .link:hover,
#ext_menu-2e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2e .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-2e .navbar,
#ext_menu-2e .nav-dropdown-sm,
#ext_menu-2e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2e .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-2e .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2e .bg-color.transparent.opened .link:hover,
#ext_menu-2e .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-2e .link[aria-expanded="true"],
#ext_menu-2e .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-2f P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-2f H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-5a H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-5a H2 {
  color: #01152c;
}
#msg-box5-2h H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #01152c;
}
#msg-box5-2h P {
  color: #01152c;
}
#msg-box5-2p H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #01152c;
}
#msg-box5-2p P {
  color: #01152c;
}
#msg-box5-6x H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #01152c;
}
#msg-box5-6x P {
  color: #01152c;
}
#msg-box5-6w H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #01152c;
}
#msg-box5-6w P {
  color: #01152c;
}
#msg-box5-2j H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #01152c;
}
#msg-box5-2j P {
  color: #01152c;
}
#msg-box3-30 .mbr-section-title,
#msg-box3-30 p {
  color: #000;
}
#msg-box3-30 .mbr-section-title {
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box3-30 .lead P {
  color: #01152c;
}
#msg-box8-2l .mbr-section-title,
#msg-box8-2l p {
  color: #fff;
}
#contacts2-2m P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-2m STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-2m UL {
  color: #01152c;
}
#content7-5j P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5j DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5j B {
  font-size: 16px;
}
#footer1-2o P {
  color: #ffffff;
  font-size: 14px;
}






#ext_menu-2q .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2q .navbar-caption {
  color: #ffffff;
}
#ext_menu-2q .navbar-toggler {
  color: #ffffff;
}
#ext_menu-2q .close-icon::before,
#ext_menu-2q .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-2q .link,
#ext_menu-2q .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-2q .link {
  font-size: 0.95rem;
}
#ext_menu-2q .dropdown-item,
#ext_menu-2q .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-2q .link:hover,
#ext_menu-2q .dropdown-item:hover,
#ext_menu-2q .link:focus,
#ext_menu-2q .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-2q .link[aria-expanded="true"],
#ext_menu-2q .dropdown-menu {
  background: #000000;
}
#ext_menu-2q .nav-dropdown-sm .link:focus,
#ext_menu-2q .nav-dropdown-sm .link:hover,
#ext_menu-2q .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2q .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-2q .navbar,
#ext_menu-2q .nav-dropdown-sm,
#ext_menu-2q .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2q .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-2q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-2q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2q .bg-color.transparent.opened .link:hover,
#ext_menu-2q .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-2q .link[aria-expanded="true"],
#ext_menu-2q .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-2r P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-2r H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-5b H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-5b H2 {
  color: #01152c;
}
#msg-box5-2t H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #232323;
}
#msg-box5-2t P {
  color: #01152c;
}
#form1-5c .form-control-label {
  color: #01152c;
}
#form1-5c .mbr-section-title {
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#form1-5c SMALL {
  color: #01152c;
}
#msg-box8-2w .mbr-section-title,
#msg-box8-2w p {
  color: #fff;
}
#contacts2-2x P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-2x STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-2x UL {
  color: #01152c;
}
#content7-5k P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5k DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5k B {
  font-size: 16px;
}
#footer1-2z P {
  color: #ffffff;
  font-size: 14px;
}




#ext_menu-3e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-3e .navbar-caption {
  color: #ffffff;
}
#ext_menu-3e .navbar-toggler {
  color: #ffffff;
}
#ext_menu-3e .close-icon::before,
#ext_menu-3e .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-3e .link,
#ext_menu-3e .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-3e .link {
  font-size: 0.95rem;
}
#ext_menu-3e .dropdown-item,
#ext_menu-3e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-3e .link:hover,
#ext_menu-3e .dropdown-item:hover,
#ext_menu-3e .link:focus,
#ext_menu-3e .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-3e .link[aria-expanded="true"],
#ext_menu-3e .dropdown-menu {
  background: #000000;
}
#ext_menu-3e .nav-dropdown-sm .link:focus,
#ext_menu-3e .nav-dropdown-sm .link:hover,
#ext_menu-3e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-3e .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-3e .navbar,
#ext_menu-3e .nav-dropdown-sm,
#ext_menu-3e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-3e .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-3e .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-3e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-3e .bg-color.transparent.opened .link:hover,
#ext_menu-3e .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-3e .link[aria-expanded="true"],
#ext_menu-3e .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#msg-box1-3q H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-3q H2 {
  color: #01152c;
}
#content6-46 P {
  font-size: 17px;
}
#msg-box1-47 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-47 H2 {
  color: #01152c;
}
#content6-48 P {
  color: #01152c;
}
#msg-box1-49 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-49 H2 {
  color: #01152c;
}
#content6-4a P {
  color: #01152c;
}
#msg-box8-3k .mbr-section-title,
#msg-box8-3k p {
  color: #fff;
}
#contacts2-3l P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-3l STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-3l UL {
  color: #01152c;
}
#content7-5l P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5l DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5l B {
  font-size: 16px;
}
#footer1-3n P {
  color: #ffffff;
  font-size: 14px;
}













#ext_menu-3s .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-3s .navbar-caption {
  color: #ffffff;
}
#ext_menu-3s .navbar-toggler {
  color: #ffffff;
}
#ext_menu-3s .close-icon::before,
#ext_menu-3s .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-3s .link,
#ext_menu-3s .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-3s .link {
  font-size: 0.95rem;
}
#ext_menu-3s .dropdown-item,
#ext_menu-3s .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-3s .link:hover,
#ext_menu-3s .dropdown-item:hover,
#ext_menu-3s .link:focus,
#ext_menu-3s .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-3s .link[aria-expanded="true"],
#ext_menu-3s .dropdown-menu {
  background: #000000;
}
#ext_menu-3s .nav-dropdown-sm .link:focus,
#ext_menu-3s .nav-dropdown-sm .link:hover,
#ext_menu-3s .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-3s .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-3s .navbar,
#ext_menu-3s .nav-dropdown-sm,
#ext_menu-3s .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-3s .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-3s .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-3s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-3s .bg-color.transparent.opened .link:hover,
#ext_menu-3s .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-3s .link[aria-expanded="true"],
#ext_menu-3s .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-45 P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-45 H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-4x H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-4x H2 {
  color: #01152c;
}
#msg-box5-3v H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-3v P {
  color: #01152c;
}
#msg-box1-4y H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-4y H2 {
  color: #01152c;
}
#msg-box5-3x H3 {
  font-size: 22px;
  color: #01152c;
  font-family: 'Open Sans', sans-serif;
}
#msg-box5-3x P {
  color: #01152c;
}
#msg-box5-3y H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-3y P {
  color: #01152c;
}
#msg-box5-50 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-50 P {
  color: #01152c;
}
#msg-box5-51 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-51 P {
  color: #01152c;
}
#msg-box5-52 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-52 P {
  color: #01152c;
}
#msg-box5-53 H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-53 P {
  color: #01152c;
}
#header2-3z .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#header2-3z .mbr-section-text {
  font-size: 17px;
}
#features1-54 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #efefef;
}
#features1-54 .mbr-cards-col:nth-child(even) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-54 .mbr-cards-col:nth-child(even) .card-text {
  color: #01152c;
  font-size: 17px;
}
#features1-54 .mbr-cards-col:nth-child(odd) .card-title {
  color: #01152c;
  font-size: 22px;
}
#features1-54 .mbr-cards-col:nth-child(odd) .card-text {
  color: #01152c;
  font-size: 17px;
}
#msg-box8-41 .mbr-section-title,
#msg-box8-41 p {
  color: #fff;
}
#contacts2-42 P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-42 STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-42 UL {
  color: #01152c;
}
#content7-5m P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5m DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5m B {
  font-size: 16px;
}
#footer1-44 P {
  color: #ffffff;
  font-size: 14px;
}





#ext_menu-4b .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4b .navbar-caption {
  color: #ffffff;
}
#ext_menu-4b .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4b .close-icon::before,
#ext_menu-4b .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4b .link,
#ext_menu-4b .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-4b .link {
  font-size: 0.95rem;
}
#ext_menu-4b .dropdown-item,
#ext_menu-4b .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-4b .link:hover,
#ext_menu-4b .dropdown-item:hover,
#ext_menu-4b .link:focus,
#ext_menu-4b .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-4b .link[aria-expanded="true"],
#ext_menu-4b .dropdown-menu {
  background: #000000;
}
#ext_menu-4b .nav-dropdown-sm .link:focus,
#ext_menu-4b .nav-dropdown-sm .link:hover,
#ext_menu-4b .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4b .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-4b .navbar,
#ext_menu-4b .nav-dropdown-sm,
#ext_menu-4b .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4b .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-4b .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4b .bg-color.transparent.opened .link:hover,
#ext_menu-4b .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-4b .link[aria-expanded="true"],
#ext_menu-4b .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-4c P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-4c H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-4m H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-4m H2 {
  color: #01152c;
}
#msg-box5-4e H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #232323;
}
#msg-box5-4e P {
  color: #01152c;
}
#msg-box8-4i .mbr-section-title,
#msg-box8-4i p {
  color: #fff;
}
#contacts2-4j P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-4j STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-4j UL {
  color: #01152c;
}
#content7-5n P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5n DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5n B {
  font-size: 16px;
}
#footer1-4l P {
  color: #ffffff;
  font-size: 14px;
}







#ext_menu-4n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4n .navbar-caption {
  color: #ffffff;
}
#ext_menu-4n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4n .close-icon::before,
#ext_menu-4n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4n .link,
#ext_menu-4n .dropdown-item {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#ext_menu-4n .link {
  font-size: 0.95rem;
}
#ext_menu-4n .dropdown-item,
#ext_menu-4n .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-4n .link:hover,
#ext_menu-4n .dropdown-item:hover,
#ext_menu-4n .link:focus,
#ext_menu-4n .dropdown-item:focus {
  color: #ffde00;
}
#ext_menu-4n .link[aria-expanded="true"],
#ext_menu-4n .dropdown-menu {
  background: #000000;
}
#ext_menu-4n .nav-dropdown-sm .link:focus,
#ext_menu-4n .nav-dropdown-sm .link:hover,
#ext_menu-4n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4n .nav-dropdown-sm .dropdown-item:hover {
  background: #010e1d!important;
}
#ext_menu-4n .navbar,
#ext_menu-4n .nav-dropdown-sm,
#ext_menu-4n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4n .nav-dropdown-sm .dropdown-menu {
  background: #01152c;
}
#ext_menu-4n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4n .bg-color.transparent.opened .link:hover,
#ext_menu-4n .bg-color.transparent.opened .link:focus {
  color: #ffde00;
}
#ext_menu-4n .link[aria-expanded="true"],
#ext_menu-4n .dropdown-item[aria-expanded="true"] {
  color: #ffde00!important;
}
#slider-4o P {
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
#slider-4o H2 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
}
#msg-box1-4p H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-4p H2 {
  color: #01152c;
}
#msg-box5-4q H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  color: #232323;
}
#msg-box5-4q P {
  color: #01152c;
}
#msg-box1-4v H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  color: #01152c;
}
#msg-box1-4v H2 {
  color: #01152c;
}
#msg-box5-4w H3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
}
#msg-box5-4w P {
  color: #01152c;
}
#msg-box5-4w B {
  font-size: 20px;
}
#msg-box8-4r .mbr-section-title,
#msg-box8-4r p {
  color: #fff;
}
#contacts2-4s P {
  color: #01152c;
  font-size: 16px;
}
#contacts2-4s STRONG {
  color: #01152c;
  font-size: 18px;
}
#contacts2-4s UL {
  color: #01152c;
}
#content7-5o P {
  color: #ffffff;
  font-size: 16px;
}
#content7-5o DIV {
  color: #ffffff;
  font-size: 15px;
}
#content7-5o B {
  font-size: 16px;
}
#footer1-4u P {
  color: #ffffff;
  font-size: 14px;
}
